import numpy as np

mat_1 = np.random.randint(-10,10, size=(3,4))
mat_2 = np.random.randint(-10,10, size=(4,2))

print("mat_1 :\n", mat_1,"\n")
print("mat_2 :\n", mat_2)
result = np.matmul(mat_1, mat_2)
print("mat_ * mat_2 :\n", result)
